Subject: Re: [PATCH] [PPC32] ADMA support for PPC 440SPe processors.

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 22 Mar 2007 06:55:24 +1100

On Wed, 2007-03-21 at 15:10 +0100, Segher Boessenkool wrote:
> > BTW folks. Would it be hard to change your spe_ prefixes to something
> > else ? There's already enough confusion between the freescale SPE unit
> > and the cell SPEs :-)
> 
> Will you change _your_ prefixes too?  :-) :-)

Which ones ? I'm not in charge of the fsl spe thingy nor the spe
scheduler code :-) Beside, that code is already in vs. new code getting
in. Thus I fail to see your point.

Ben.